#pragma once

#include "CoreMinimal.h"
#include "GameFramework/SpringArmComponent.h"
#include "BhvrAssetViewSpringArmComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class BHVRASSETVIEWER_API UBhvrAssetViewSpringArmComponent : public USpringArmComponent
{
	GENERATED_BODY()

public:
	UBhvrAssetViewSpringArmComponent();
};

FORCEINLINE uint32 GetTypeHash(const UBhvrAssetViewSpringArmComponent) { return 0; }
